Subject: Re: [lojban] Re: The Owl and the Panther

From: Pierre Abbat <[email-masked]>
Date: Sun, 10 Jun 2001 20:35:03 -0400

On Sat, 09 Jun 2001, Adam Raizen wrote:
>The book uses "cipnrstrigi" in the section on various types of tanru
>(5.15). Anyway, such specificness isn't really necessary for most of
>the animals in "Alice", and we likely we will have to take some
>liberties for the sake of puns and rhyme and rhythm, etc.

I'd use "cipnrstrigi" for "owl of the genus Strix", and "glauka" for "owl" in
general. I don't know if there's a genus Glaux, but there is a genus Spiloglaux.

Some of the words I made up for the foul fowl list are fu'ivla based on
Hebrew, because I couldn't be sure enough what sort of bird was referred to to
use a Greek or Latin word. E.g. "cipnrbatiana" - "bat ya`anah" is often
translated "ostrich", but it occurs only in the FFL without explanation;
whereas "ne`elasah", also translated "ostrich", occurs in Job with enough
description to match.

phma